Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://video.bunnycdn.com/OEmbed
import requestsurl = "https://video.bunnycdn.com/OEmbed"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://video.bunnycdn.com/OEmbed', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php$curl = curl_init();curl_setopt_array($curl, [ CURLOPT_URL => "https://video.bunnycdn.com/OEmbed", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET",]);$response = curl_exec($curl);$err = curl_error($curl);curl_close($curl);if ($err) { echo "cURL Error #:" . $err;} else { echo $response;}
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://video.bunnycdn.com/OEmbed" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
HttpResponse<String> response = Unirest.get("https://video.bunnycdn.com/OEmbed") .asString();
require 'uri'require 'net/http'url = URI("https://video.bunnycdn.com/OEmbed")http = Net::HTTP.new(url.host, url.port)http.use_ssl = truerequest = Net::HTTP::Get.new(url)response = http.request(request)puts response.read_body
{ "version": "<string>", "title": "<string>", "type": "<string>", "thumbnail_url": "<string>", "thumbnail_width": 123, "thumbnail_height": 123, "width": 123, "height": 123, "html": "<string>", "provider_name": "<string>", "provider_url": "<string>" }
Was this page helpful?